; please limit function names to 30 characters or less
; that is the size of the internal arrays, so please respect
; that limit
MoveForward
MoveBackward
TurnLeft
TurnRight
Strafe
StrafeLeft
StrafeRight
Jump
Crouch
FirePrimary
FireSecondary
Open
LookUp
LookDown
AimUp
AimDown
LookCenter
Run
Weapon1
Weapon2
Weapon3
Weapon4
Weapon5
Weapon6
Weapon7
Weapon8
Weapon9
Weapon10

